@charset "UTF-8";

/* sass */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&display=swap&subset=japanese");
body, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, table, caption, th, td, form, fieldset, input, textarea, select, pre, address, blockquote, embed, object, dfn, article, aside, canvas, figure, figcaption, footer, header, nav, section, main, audio, video { margin: 0px; padding: 0px; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; }

address, dfn { display: inline; font-style: normal; }

canvas { width: 0; height: 0; }

iframe { width: 100%; margin: 0; padding: 0; border: none; }

html { overflow-y: auto; font-size: 62.5%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

html * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-overflow-scrolling: touch; }

* { box-sizing: border-box; }

body { color: #000000; font-family: "Noto Sans JP", sans-serif; background: #fff; font-size: 1.6rem; line-height: 1; }

em { font-style: normal; font-weight: bold; }

strong { font-style: normal; font-weight: bold; }

ul, ol { list-style: none; }

table { border-collapse: separate; border-spacing: 0; empty-cells: show; }

caption, th { text-align: left; }

img { border: 0; vertical-align: middle; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

a { cursor: pointer; }

form { font-weight: normal; }

input, button, textarea, select { font-size: 1.6rem; line-height: inherit; -webkit-appearance: none; -moz-appearance: none; appearance: none; margin: 0; padding: 0; background: transparent; border: none; border-radius: 0; text-transform: none; font-family: "Noto Sans JP", sans-serif; }

select::-ms-expand { display: none; }

.txt { line-height: 1.8; }

.img-wrap { font-size: 0; line-height: 0; }

.wrap-modal { background-color: #fff; border-radius: 10px; margin: 0 auto; max-width: 600px; padding: 20px; width: 90%; }

.clearfix:after { display: block; content: ''; clear: both; }

.u-mg0 { margin: 0 !important; }

.u-mg-auto { margin-left: auto !important; margin-right: auto !important; }

.u-mgt-xxs { margin-top: 5px !important; }

.u-mgt-xs { margin-top: 10px !important; }

.u-mgt-s { margin-top: 15px !important; }

.u-mgt-m { margin-top: 20px !important; }

.u-mgt-l { margin-top: 25px !important; }

.u-mgt-xl { margin-top: 30px !important; }

.u-mgt-xxl { margin-top: 40px !important; }

.u-mgb-xxs { margin-bottom: 5px !important; }

.u-mgb-xs { margin-bottom: 10px !important; }

.u-mgb-s { margin-bottom: 15px !important; }

.u-mgb-m { margin-bottom: 20px !important; }

.u-mgb-l { margin-bottom: 25px !important; }

.u-mgb-xl { margin-bottom: 30px !important; }

.u-mgb-xxl { margin-bottom: 40px !important; }

.u-pd0 { padding: 0 !important; }

.u-pdt-xxs { padding-top: 5px !important; }

.u-pdt-xs { padding-top: 10px !important; }

.u-pdt-s { padding-top: 15px !important; }

.u-pdt-m { padding-top: 20px !important; }

.u-pdt-l { padding-top: 25px !important; }

.u-pdt-xl { padding-top: 30px !important; }

.u-pdt-xxl { padding-top: 40px !important; }

.u-pdb-xxs { padding-bottom: 5px !important; }

.u-pdb-xs { padding-bottom: 10px !important; }

.u-pdb-s { padding-bottom: 15px !important; }

.u-pdb-m { padding-bottom: 20px !important; }

.u-pdb-l { padding-bottom: 25px !important; }

.u-pdb-xl { padding-bottom: 30px !important; }

.u-pdb-xxl { padding-bottom: 40px !important; }

@media all and (min-width: 768px) { .u-mg0 { margin: 0 !important; }
  .u-mg-auto { margin-left: auto !important; margin-right: auto !important; }
  .u-mgt-xxs { margin-top: 10px !important; }
  .u-mgt-xs { margin-top: 20px !important; }
  .u-mgt-s { margin-top: 30px !important; }
  .u-mgt-m { margin-top: 40px !important; }
  .u-mgt-l { margin-top: 50px !important; }
  .u-mgt-xl { margin-top: 60px !important; }
  .u-mgt-xxl { margin-top: 80px !important; }
  .u-mgb-xxs { margin-bottom: 10px !important; }
  .u-mgb-xs { margin-bottom: 20px !important; }
  .u-mgb-s { margin-bottom: 30px !important; }
  .u-mgb-m { margin-bottom: 40px !important; }
  .u-mgb-l { margin-bottom: 50px !important; }
  .u-mgb-xl { margin-bottom: 60px !important; }
  .u-mgb-xxl { margin-bottom: 80px !important; }
  .u-pd0 { padding: 0 !important; }
  .u-pdt-xxs { padding-top: 10px !important; }
  .u-pdt-xs { padding-top: 20px !important; }
  .u-pdt-s { padding-top: 30px !important; }
  .u-pdt-m { padding-top: 40px !important; }
  .u-pdt-l { padding-top: 50px !important; }
  .u-pdt-xl { padding-top: 60px !important; }
  .u-pdt-xxl { padding-top: 80px !important; }
  .u-pdb-xxs { padding-bottom: 10px !important; }
  .u-pdb-xs { padding-bottom: 20px !important; }
  .u-pdb-s { padding-bottom: 30px !important; }
  .u-pdb-m { padding-bottom: 40px !important; }
  .u-pdb-l { padding-bottom: 50px !important; }
  .u-pdb-xl { padding-bottom: 60px !important; }
  .u-pdb-xxl { padding-bottom: 80px !important; } }
